/*

WOO CUSTOM STYLESHEET

---------------------
Instructions:
Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */

/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */
body{background: #487fbf; /* Old browsers */
background: -moz-linear-gradient(top,  #487fbf 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#487fbf), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #487fbf 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #487fbf 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #487fbf 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #487fbf 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#487fbf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
background-attachment: fixed;}



#logo { }
#inner-wrapper{}
#content{padding-top:2em;}
#navigation{margin-bottom:0;}

.entry img, img.thumbnail{padding:0;border:1px solid #333366;}
a{text-decoration:none !important;}

/*typography*/
.widget.widget_woothemes_features{margin-bottom:0;}
.woo-sc-quote p {font-family: georgia;font-style: italic;}
/*header*/



/*top nav*/
#top-nav {float: right; margin-right:0;}
#top ul.nav > li a:hover{}
/*button color*/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {background: #ef7f01;}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover { background:#23292f;color:#fff !important;}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {background: #d5482a;color:#fff !important;}

.with_frm_style .frm_submit input[type="submit"], .with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .with_frm_style.frm_login_form input[type="submit"] {background: #d5482a;}
.with_frm_style .frm_submit input[type="submit"]:hover, .with_frm_style .frm_submit input[type="button"]:hover, .with_frm_style .frm_submit input[type="submit"]:focus, .with_frm_style .frm_submit input[type="button"]:focus, .with_frm_style.frm_login_form input[type="submit"]:focus, .with_frm_style.frm_login_form input[type="submit"]:hover {background:#151000;}


.woo-sc-hr {border-bottom: 1px solid #333366;}
/*projects*/
#main .projects_categories_list_widget li {
	float: left;
	display: inline-block;
	padding:.4em .5em;
	margin-right: .5em;
	border:1px solid #1c93b7;	
}
#main .projects_categories_list_widget li a{ font-family: 'Oswald', 'Open Sans', sans-serif;}
#main .widget_projects_categories li::before {
    content:none;
}
.projects ul.projects li.project img, .projects-page ul.projects li.project img {border: 1px solid #375787;padding: 0;}
projects .project-meta h3, .projects-page .project-meta h3 {color: #848484;}
.projects ul.projects li.project a h3, .projects-page ul.projects li.project a h3 {color: #375787;font-size: 16px;margin: 0 0 10px;}
.projects ul.projects li.project a h3:hover, .projects-page ul.projects li.project a h3:hover {color: #333366;font-size: 16px;margin: 0 0 10px;}
.projects ul.projects li.project a:hover h3, .projects-page ul.projects li.project a:hover  h3{color: #333366;font-size: 16px;margin: 0 0 10px;}
  .single-project .project .summary .single-project-categories li:before {
    font-family: 'FontAwesome';
    vertical-align: top;
    margin-right: .618em;
    content: "\f1ad"; }
  .single-project .project .summary .client-name:before {
    font-family: 'FontAwesome';
    vertical-align: top;
    margin-right: .618em;
    content: "\f007"; }
  .single-project .project .summary .project-url:before {
    font-family: 'FontAwesome';
    vertical-align: top;
    margin-right: .618em;
    content: "\f319"; }

.widget ul li a {color:#1C93B7;}
.widget ul li a:hover {color:#333366;}
/*features*/

/*sidebar*/
.widget ul {margin-bottom:1em;}
#sidebar .widget{padding:2%;}
.widget_projects_categories li::before, .widget_projects_categories ul.children li::before {width: 2.14286em;}

/*client list*/
ul.client-list li {  padding: 0;  margin: 0;  list-style: none;}
ul.client-list li {margin: 1em;margin-left: 2em;font-size:16px;}
ul.client-list li:before {
  content: '\f0b1';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #333366;
}

/*footer*/
#footer-widgets {background:#fff;}
#footer-widgets .widget {background:#fff;}
.widget h3{ }
#footer-widgets .widget ul li a {color:#3399cc;}
#footer-widgets .widget ul li a:hover {color:#333366;}
.widget ul{list-style:none;}

/*woo features*/
.post-entries a:link, .post-entries a:visited {color: #333366;}
.post-entries a:hover{color: #243451;}


/*shortcode*/
.entry .shortcode-unorderedlist.tick ul li, .shortcode-unorderedlist.tick ul li {
    background: url("images/shortcode-tick.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
/*woocommerce*/
ul.products li.product img{}
ul.products li.product {}

/*Event list*/


/*list posts*/


/*mailchimp form*/



/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



@media only screen and (min-width: 768px) {
/* Desktop styles go below this line */
/*full screen background*/
/*body, #wrapper { background:url(images/bg.jpg); background-repeat: no-repeat !important;background-position: center center !important;background-attachment: fixed !important;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}*/

/*slider*/


/* Style header navigation */
#navigation{}


/* Style header navigation */
ul.nav li a {}
ul.sub-menu li {border-top:1px solid #333366;border-left:1px solid #333366;border-right:1px solid #333366;}
ul.sub-menu li:last-child {border-bottom:1px solid #333366;}
#navigation ul.nav > li:last-child {}
#navigation ul.nav > li:hover{}
#navigation ul.nav > li a:hover{}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {}
/*visited and current*/
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_menu_item a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a  {}  
#navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover{color: #03BFDD  !important; }

./*shopping cart*/
widget_shopping_cart_content  {}
#navigation ul.cart a.cart-contents{width:auto;font-size:14px;padding:1em 3em ;}
#navigation ul.cart .total{}
#navigation ul.cart a.cart-contents span.count{width:auto;}


/*submenu*/

#navigation ul.nav ul,  #navigation ul.nav ul li:hover a {}
#navigation ul.nav ul li a:hover  {color:#375787 !important;}
#navigation ul.nav ul li a{font-size:1.1em;}
#navigation ul.nav ul li a:hover{ }
/*slider*/

}
@media only screen and (max-width: 767px) {
    /* Hide new navigation from mobile */


} 
	

@media only screen and (min-width: 768px) and (max-width: 1040px) {

	
}

	/* Desktop styles go below this line */





	







